<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="pages\htmlfolder\assets/css/bootstrap.min.css">
  	<link rel="stylesheet" href="pages\htmlfolder\assets/css/jquery.dataTables.min.css">
  	<!-- <link href="ams\old\pages\htmlfolder\assets/css/style.css" rel="stylesheet"> -->
  	<link href="pages\htmlfolder\assets/font-awesome/css/font-awesome.min.css" rel="stylesheet">
  	<link href="pages\htmlfolder\assets/css/style.css" rel="stylesheet">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
  	<title>AMS</title>

</head>
<body>
	<div class="container text-capitalize" style="margin-bottom: 15px; margin-top: 15px">
		<div class="row">
			<div class="col-lg-12 col-md-12 col-sm-12">
				<img src="pages\htmlfolder\assets/img/logo.png">
			</div>
		</div>
		<div class="row">
			<div class="col-lg-12 col-md-12 col-sm-12">
				<h4 class="user_info">OFFICIAL TRANSCRIPT OF RECORDS</h4>
			</div>
		</div>
		<div class="row">
			<div class="col-lg-1 col-md-1 col-sm-1">
				<br><br><br>
				<span class="">Name:</span> 
			</div>
			<div class="col-lg-9 col-md-9 col-sm-9">
				<br><br><br>
				<div class="user_name font-weight-bold">
					<div class="row">
						<div class="col-lg-3 col-sm-3 col-md-3  col-sm-3 col-md-3">
							<span class="">lorem ipsum</span>
						</div>	
						<div class="col-lg-3 col-sm-3 col-md-3  col-sm-3 col-md-3">
							<span class="">lorem ipsum</span>
						</div>	
						<div class="col-lg-3 col-sm-3 col-md-3  col-sm-3 col-md-3">
							<span class="">lorem ipsum</span>
						</div>	
						<div class="col-lg-3 col-sm-3 col-md-3  col-sm-3 col-md-3">
							<span class="">v</span>
						</div>
					</div>
				</div>
				<div class="user_fullname font-italic">
					<div class="row">
						<div class="col-lg-3 col-sm-3 col-md-3  col-sm-3 col-md-3">
							<p class="">Last Name</p>
						</div>	
						<div class="col-lg-3 col-sm-3 col-md-3  col-sm-3 col-md-3">
							<p class="">First Name</p> 
						</div>	
						<div class="col-lg-3 col-sm-3 col-md-3  col-sm-3 col-md-3">
							<p class="">Middle Name</p>
						</div>
						<div class="col-lg-3 col-sm-3 col-md-3  col-sm-3 col-md-3">
							<p class="">Middle Initial</p>
						</div>	
					</div>
				</div>
			</div>
			<div class="col-lg-2 col-md-2 col-sm-2 ">
				<div class="row">
					<div class="col-lg-12 col-md-12 col-sm-12 ">
						<div class="row">
							<img src="pages\htmlfolder\assets/img/f1.png">
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="row">
			<div class="col-lg-12 col-md-12 col-sm-12 ">
				<div class="row">
					<div class="col-lg-12 col-md-12 col-sm-12">
						<div class="row">
							<div class="col-lg-2 col-md-2 col-sm-2">
								<span>Identification no.:</span> 	
							</div>
							<div class="col-lg-4 col-sm-4 col-md-4 ">
								<div class="bottomBorder">
									<span class="">none</span>
								</div>
							</div>
							<div class="col-lg-2 col-md-2 col-sm-2">
								<span>Gender:</span> 	
							</div>
							<div class="col-lg-4 col-sm-4 col-md-4 ">
								<div class="bottomBorder">
									<span class="">none</span>
								</div>
							</div>
						</div>
						<div class="row">
							<div class="col-lg-2 col-md-2 col-sm-2">
								<span>Date of Birth:</span> 	
							</div>
							<div class="col-lg-4 col-sm-4 col-md-4 ">
								<div class="bottomBorder">
									<span class="">none</span>
								</div>
							</div>
							<div class="col-lg-2 col-md-2 col-sm-2">
								<span>Place of Birth:</span> 	
							</div>
							<div class="col-lg-4 col-sm-4 col-md-4 ">
								<div class="bottomBorder">
									<span class="">none</span>
								</div>
							</div>
						</div>
						<div class="row">
							<div class="col-lg-2 col-md-2 col-sm-2">
								<span>Nationality:</span> 	
							</div>
							<div class="col-lg-4 col-sm-4 col-md-4 ">
								<div class="bottomBorder">
									<span class="">none</span>
								</div>
							</div>
							<div class="col-lg-2 col-md-2 col-sm-2">
								<span>Parent's/Guardian's Name:</span> 	
							</div>
							<div class="col-lg-4 col-sm-4 col-md-4 ">
								<div class="bottomBorder">
									<span class="">none</span>
								</div>
							</div>
						</div>
						<div class="row">
							<div class="col-lg-2 col-md-2 col-sm-2">
								<span>Address:</span> 	
							</div>
							<div class="col-lg-10 col-sm-10 col-md-10">
								<div class="bottomBorder">
									<span class="">none</span>
								</div>
							</div>
							<div class="col-lg-12 col-md-12 col-sm-12">
								<div class="bottomBorder">
									<span class="">none</span>
								</div>
							</div>
						</div>
						<div class="row">
							<div class="col-lg-4 col-sm-4 col-md-4 ">
								<span>Candidate for the Title/ Degree:</span> 	
							</div>
							<div class="col-lg-4 col-sm-4 col-md-4 ">
								<div class="bottomBorder">
									<span class="">none</span>
								</div>
							</div>
							<div class="col-lg-2 col-md-2 col-sm-2">
								<span>Date of Graduation:</span> 	
							</div>
							<div class="col-lg-2 col-md-2 col-sm-2">
								<div class="bottomBorder">
									<span class="">none</span>
								</div>
							</div>
						</div>
						<div class="row">
							<div class="col-lg-2 col-md-2 col-sm-2">
								<span>SPECIAL ORDER No.:</span> 	
							</div>
							<div class="col-lg-2 col-md-2 col-sm-2">
								<div class="bottomBorder">
									<span class="">none</span>
								</div>
							</div>
							<div class="col-lg-2 col-md-2 col-sm-2">
								<span>DATE ISSUED:</span> 	
							</div>
							<div class="col-lg-2 col-md-2 col-sm-2">
								<div class="bottomBorder">
									<span class="">none</span>
								</div>
							</div>
							<div class="col-lg-2 col-md-2 col-sm-2">
								<span>Ref no.:</span> 	
							</div>
							<div class="col-lg-2 col-md-2 col-sm-2">
								<div class="bottomBorder">
									<span class="">none</span>
								</div>
							</div>
						</div><br>
						<div class="row">
							<div class="col-lg-12 col-md-12 col-sm-12">
								<span>ENTRANCE DATA</span> 	
								<div class="row">
									<div class="col-lg-1 col-sm-1 col-md-1">
									</div>
									<div class="col-lg-3 col-sm-3 col-md-3 ">
										<span>Academic Year Attended:</span> 	
									</div>
									<div class="col-lg-3 col-sm-3 col-md-3 ">
										<div class="bottomBorder">
											<span class="">none</span>
										</div>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>Last School Attended.:</span> 	
									</div>
									<div class="col-lg-3 col-sm-3 col-md-3 ">
										<div class="bottomBorder">
											<span class="">none</span>
										</div>
									</div>
								</div>

								<div class="row">
									<div class="col-lg-1 col-sm-1 col-md-1">
									</div>
									<div class="col-lg-3 col-sm-3 col-md-3 ">
										<span>Status of Admission:</span> 	
									</div>
									<div class="col-lg-3 col-sm-3 col-md-3 ">
										<div class="bottomBorder">
											<span class="">none</span>
										</div>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>Date Graduated/Attended.:</span> 	
									</div>
									<div class="col-lg-3 col-sm-3 col-md-3 ">
										<div class="bottomBorder">
											<span class="">none</span>
										</div>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-1 col-sm-1 col-md-1">
									</div>
									<div class="col-lg-3 col-sm-3 col-md-3 ">
										<span>Basis for Admission:</span> 	
									</div>
									<div class="col-lg-3 col-sm-3 col-md-3 ">
										<div class="bottomBorder">
											<span class="">none</span>
										</div>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>Entrance Credentials:</span> 	
									</div>
									<div class="col-lg-3 col-sm-3 col-md-3 ">
										<div class="bottomBorder">
											<span class="">none</span>
										</div>
									</div>
								</div>
							</div>
						</div><br>
						<div class="row">
							<div class="col-lg-12 col-md-12 col-sm-12 border">
								<div class="row border">
									<div class="col-lg-2 col-md-2 col-sm-2 border">
										<span class="">Term</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2 border">
										<span>Course Code</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4  border">
										<span>Decriptive Title</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2 border">
										<span>Credit Unit</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2 border">
										<span>Final Grade</span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2 ">
										<span>First Year</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2 ">
										<span>First semester</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4  ">
										<span>AY</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>MASHP 1</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>hand and measuring tools</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>2</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>Draw</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Maritime Drawings and Diagrams</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>1</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>GENED-C1</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Understanding Self*</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>3</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>GENED-C2</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Readings of philippine history</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>3</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>GENED-E1</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>math, science & tech - living in the IT Era**</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>3</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>NAVARCH</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Naval Architecture + Seamanship</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>4</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>PES</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Practical Engine Skills****</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>3</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>GENED-M2</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Filipino</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>3</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>PE-1</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Swimming/First Aid</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>3</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>NSTP-1</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>CWTS</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<br>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>Second Semester</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>AY</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>MASHOP 2</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Machining Tools</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>2</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>EMATS</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span> Engineering Materials</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>4</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>THERMO</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Thermodynamics</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>4</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>GENED-C3</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Math in the Modern World*</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>3</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>GENED-C4</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>The Contemporary World*</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>3</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>GENED-E2</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Social Science & Philo-The Entrep Mind**</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>3</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>SFC</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Safety and Familiarization w/ KYT**** </span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>2</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>GENED-AD1</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Society & Culture w/ Family Planning, STD/HIV/AIDS**</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>3</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>

								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>PE 2</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Aquatic Survival </span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>2</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>NSTP 2</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>CWTS</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div><br>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>Second Year</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>First Semester</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>AY</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span> </span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>ELECTRO 1</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Basic Electricity</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>4</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span> </span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>AUXMACH 1</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Auxiliary Machinery 1 </span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>6</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span> </span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>CHEM</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Industrial Chemistry and Tribology</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>  3</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span> </span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>GENED-C5 </span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Science, Technology and Society*</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>3</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span> </span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>GENED-C6</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Art Appreciation*</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>  3</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span> </span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>GENED-E3</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Math, Science & Tech - Environmental Science**</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>3</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span> </span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>PE 3</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Team Sports</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>2</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<br>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span> </span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>Second Semester</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>AY</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span> </span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>MASHOP 3</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Gas and Electric Welding</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>2</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span> </span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>ELECTRO 2</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Marine Electronics and Electrical Maintenance</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>5</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span> </span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>MARLAW </span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Maritime Law w/ PMMR</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>4</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span> </span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>GENED-C7</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span> Purposive Communication w/ IMO SMCP* </span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>3</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span> </span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>GENED-C8</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Ethics-Naval Leadership & Ethics*</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>3</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span> </span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>GENED-M1</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Life and Works of Dr. Jose Rizal**</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>3</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span> </span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>PE 4 </span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Dual Sports - Self Defense</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>2</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span> </span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>Summer</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span> </span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>SAFETY 1</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Basic Training</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div><br>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>Third Year</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>First Semester</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>AY</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>ELECTRO 3</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Marine Electricity</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>5</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>AUXMACH 2</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Auxiliary Machinery 2 (Deck Mach, St Gear, Purif)</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>5</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>PPD</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Power Plant Diese</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>5</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>PASGT</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Propulsion Ancillary System and Gas Turbine</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>3</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>AUTO 1</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Basic Control Engineering</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>4</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>PERSMAN</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Leadership and Teamwork</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>3</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div><br>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>Second Semester</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>AY</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>PPS</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Power Plant Steam</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>6</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>AUTO 2</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Marine Automation</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>4</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>MARENV</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Protection of the Marine Environment</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>3</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>MAINT</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Maintenance and Repair </span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>3</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>MECH</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Mechanics and Hydromechanics</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>3</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>EWATCH</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Engineering Watchkeeping</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>3</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>LIC</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Licensure Examination Seminar**</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>2</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<br>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>Summer</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>AY</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>SAT & SDSD</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Security Awareness Training, Seafarer with Designated Security Duties</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span>SAFETY 2</span>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<span>Advanced Fire Fighting, Proficiency in Survival Craft and Rescue Boat other than Fast Rescue Boats, Medical First Aid</span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
									<div class="col-lg-2 col-md-2 col-sm-2">
										<span></span>
									</div>
								</div>


							</div>
						</div>
						<br>
						<div class="row">
							<div class="col-lg-12 col-md-12 col-sm-12">
								<table class="table table-bordered">
								    <thead>
								      <tr>
								        <th>SEAGOING SERVICE</th>
								        <th>VESSEL NAME</th>
								        <th>EMBARKATION</th>
								        <th>DISEMBARKATION</th>
								        <th>DURATION</th>
								      </tr>
								    </thead>
								    <tbody>
								      <tr>
								        <td>lorem ipsum</td>
								        <td>lorem ipsum</td>
								        <td>lorem ipsum</td>
								        <td>lorem ipsum</td>
								        <td>days</td>
								      </tr>
								      <tr>
								        <td>lorem ipsum</td>
								        <td>lorem ipsum</td>
								        <td>lorem ipsum</td>
								        <td>lorem ipsum</td>
								        <td>days</td>
								      </tr>
								      <tr>
								        <td></td>
								        <td></td>
								        <td>lorem ipsum</td>
								        <td>lorem ipsum</td>
								        <td></td>
								      </tr>
								      <tr>
								        <td></td>
								        <td></td>
								        <td></td>
								        <td>Total Sea Service</td>
								        <td>days</td>
								      </tr>
								    </tbody>
								  </table>
							</div>
						</div>
						<div class="row">
							<div class="col-lg-12 col-md-12 col-sm-12">
								<div class="row">
									<div class="col-lg-12 col-md-12 col-sm-12">
									<span>*** GRADUATED with the degree of BACHELOR OF SCIENCE IN MARINE ENGINEERING (BSMarE) from this Academy on ______________, as per Special Order No. ____________________, issued by the Commission on Higher Education, Region ___, City of Dasmariñas, Cavite on ______________________.</span>
									</div>
								</div>
								<br>
								<div class="row">
									<div class="col-lg-12 col-md-12 col-sm-12">
										<span>************************************************************ NOTHING FOLLOWS ************************************************************</span>
									</div>
									
								</div>
								<div class="row">
									<div class="col-lg-12 col-md-12 col-sm-12">
										<div class="" style="border: 2px solid black">
											<div class="row">
												<div class="col-lg-1 col-sm-1 col-md-1">
												</div>
												<div class="col-lg-1 col-sm-1 col-md-1">
													<span>Credits:</span>
												</div>
												<div class="col-lg-10 col-sm-10 col-md-10">
													<span> One unit of credit is one hour of recitation/lecture for the period of a complete semester. Three hours of laboratory, draw ing, field or shopw ork are regarded as equivalent of one unit of credit.</span>
												</div>
											</div>
											
											
										</div>
									</div>
								</div>
								<br>
								<div class="row">
									<div class="col-lg-12 col-md-12 col-sm-12" >
										<div class="" style="border: 2px solid black">
											<div class="row">
												<div class="col-lg-1 col-sm-1 col-md-1">
												</div>
												<div class="col-lg-1 col-sm-1 col-md-1">
													<span>Note:</span>
												</div>
												<div class="col-lg-10 col-sm-10 col-md-10">
													<span>The transcript is valid only w hen it bears the seal of the Academy and the original signature in ink of the Academy Registrar. Any erasure or alteration on this transcript renders the w hole transcript null and void.</span>
												</div>
											</div>
											
										</div>
									</div>
								</div>
								<br>
								<div class="row">
									<div class="col-lg-12 col-md-12 col-sm-12" >
										<div class="row">
											<div class="col-lg-1 col-sm-1 col-md-1">
												<span>Remarks:</span>
											</div>
											<div class="col-lg-11 col-sm-11 col-md-11">
												<div class="bottomBorder">
													<span class="">none</span>
												</div>
											</div>
										</div>
									</div>
								</div>
								<br>
								<div class="row">
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<table class="table table-bordered">
										    <thead>
										      <tr>
										        <th>Equivalent Figure</th>
										        <th>Percentage Grade</th>
										      </tr>
										    </thead>
										    <tbody>
										      <tr>
										        <td>1.00</td>
										        <td>100% - 97%</td>
										      </tr>
										      <tr>
										        <td>1.25</td>
										        <td>96% - 93%</td>
										      </tr>
										      <tr>
										        <td>1.50</td>
										        <td>92% - 89%</td>
										      </tr>
										      <tr>
										        <td>1.75</td>
										        <td>88% - 85%</td>
										      </tr>
										      <tr>
										        <td>2.00</td>
										        <td>84% - 80%</td>
										      </tr>
										      <tr>
										        <td>2.25</td>
										        <td>79% - 75%</td>
										      </tr>
										      <tr>
										        <td>2.50</td>
										        <td>74% - 70%</td>
										      </tr>
										      <tr>
										        <td>2.75</td>
										        <td>88% - 85%</td>
										      </tr>
										      <tr>
										        <td>2.00</td>
										        <td>69% - 65%</td>
										      </tr>
										      <tr>
										        <td>3.00</td>
										        <td>64% - 60%</td>
										      </tr>
										      <tr>
										        <td>5.00</td>
										        <td>59% - below</td>
										      </tr>
										    </tbody>
										  </table>
									</div>
									<div class="col-lg-4 col-sm-4 col-md-4 "></div>
									<div class="col-lg-4 col-sm-4 col-md-4 ">
										<br>
										<div class="row">
											<div class="col-lg-12 col-md-12 col-sm-12">
												<span>Prepared by/Date:</span>
												<div class="col-lg-12 col-md-12 col-sm-12 user_name">
													<br>
												<span>lorem ipsum</span>
												</div>
												<div class="col-lg-12 col-md-12 col-sm-12 user_fullname font-italic">
													<p class="" >Records Assistant</p>
												</div>
											</div>
										</div><br>
										<div class="row">
											<div class="col-lg-12 col-md-12 col-sm-12">
												<span>Verified by/Date:</span>
												<div class="col-lg-12 col-md-12 col-sm-12 user_name">
													<br>
												<span>lorem ipsum</span>
												</div>
												<div class="col-lg-12 col-md-12 col-sm-12 user_fullname font-italic">
													<p class="" >Dean of Academic Affairs</p>
												</div>
											</div>
										</div><br>
										<div class="row">
											<div class="col-lg-12 col-md-12 col-sm-12">
												<span>Attested by/Date:</span>
												<div class="col-lg-12 col-md-12 col-sm-12 user_name">
													<br>
												<span>lorem ipsum</span>
												</div>
												<div class="col-lg-12 col-md-12 col-sm-12 user_fullname font-italic">
													<p class="" >Academy Registrar</p>
												</div>
											</div>
										</div>
									</div>
								</div>

							</div>
						</div><br><br><br>
						<div class="row">
							<div class="col-lg-12 col-md-12 col-sm-12">
								<div class="row">
									<div class="col-lg-12 col-md-12 col-sm-12">
										<span>MMMA-FM-08-14 Rev.00</span>
									</div>
								</div>
								<div class="row">
									<div class="col-lg-6 col-sm-6 col-md-6">
										<span>Not Valid Without Academy Dry Seal</span>
									</div>
									<div class="col-lg-6 col-sm-6 col-md-6 ">
										<span class="pull-right">TOR-xxxx-John Doe X</span>
									</div>
								</div>
							</div>
						</div>

					</div>

				</div>
				

			</div>
		</div><br>
	</div>

    <script src="pages\htmlfolder\assets/js/jquery.min.js"></script>
    <script src="pages\htmlfolder\assets/js/jquery.dataTables.min.js"></script>
  	<script src="pages\htmlfolder\assets/js/bootstrap.min.js"></script>

    

</body>
</html>
